<div class="plc">
    <div class="plc-menu">
        PLC协议类型管理
    </div>
    <div class="plc-content">
        <div class="plc-content-heading text-16">
            <form class="form-horizontal" role="form">
                <div class="form-group ">
                    <div class="plc-col-3">
                        <button type="submit" class="btn btn-default">查询</button>
                        <button type="submit" class="btn btn-default">新增</button>
                    </div>
                    <div class="plc-col-1">
                        <input type="text" class="form-control pull-right" value="2">
                    </div>
                    <div class="plc-col-1">
                        <span class="pull-left control-label">行</span>
                    </div>
                    <div class="plc-col-3">
                        <button type="submit" class="btn btn-default">删除</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>